cannot view wifi networks after re-enabling wifi

Bug #1589401 reported by hussain on 2016-06-06
968
This bug affects 177 people
Affects Status Importance Assigned to Milestone
NetworkManager
Confirmed
Medium
network-manager (Ubuntu)
High
Unassigned
Nominated for Xenial by Aron Xu
Declined for Yakkety by Dave Chiluk

Bug Description

after re enabling wifi, up-down arrows just like wired network. cannot see any wifi ssid.

Shih-Yuan Lee (fourdollars) wrote :

hussain, could you help to take a screenshot so we can realize the problem easier?

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in network-manager (Ubuntu):
status: New → Confirmed
Hansen (moteprime) wrote :

after returning from suspend, nm-applet needs to be restarted to show 'beam' icon and wifi items in networkmanager applet menu.

This bug are not at duplicate of bug #1574347, that has now been fixed.
We are a group of users that all subscribed to bug #1574347 but it ended up having several issues, that got fixed except this.

SameOld (nikolay-ognyanov) wrote :

I confirm that problems with the network manager as described above persist after the 1.2.0 update. For me the problems occur at random times and do not seem to be strongly correlated with suspend. If a wifi connection is already established then it usually continues to work even though the network manager does not display it (or any other available).

My system is Thinkpad T530 with an Intel 6205 wifi controller.

Shih-Yuan Lee (fourdollars) wrote :

Does anyone help to take a screenshot by `gnome-screenshot -i -d 5` when this issue happened?

hussain (lovalim) wrote :

as u can see from the attachment i m connected over wifi network, but still the icon is arrow up-down. each time i have to open network to select wifi. even i need to turn on and off wifi couple of time just to activate wifi.

Thanks for creating a new bug report. I am now using Xubuntu 16.04, and after the last updates from [#1574347](https://bugs.launchpad.net/bugs/1574347) bug report, network-manager became more unstable. Connection drops very often, even while I'm using it. Suspend? I've disabled it, since it causes up/down (Ethernet) arrows in the applet (with no Wifi APs on the list) and sometimes the connection drops along with that behavior. "sudo systemctl restart network-manager" is not always effective.

Intel Wireless 3160. Many fresh installs.

Christian Heitjan (heitjan) wrote :

Here's a screenshot of my two arrows. No Wifi network visible.

Christian Heitjan (heitjan) wrote :

And here's a screenshot taken of the network-information. The machine is connected to a Wifi-network.

Sebastien Bacher (seb128) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. The issue you are reporting is an upstream one and it would be nice if somebody having it could send the bug to the developers of the software by following the instructions at https://wiki.ubuntu.com/Bugs/Upstream/GNOME. If you have done so, please tell us the number of the upstream bug (or the link), so we can add a bugwatch that will inform us about its status. Thanks in advance.

Shih-Yuan Lee (fourdollars) wrote :

Could you fix this problem by executing `sudo wpa_cli scan` manually?

Hansen (moteprime) wrote :

I'll see to reporting the bug upstream and post the number here.

I'm being disconnected after leaving the computer idle for a minute or so. However, while downloading a large file or playing an online game, for example, the connection goes on and never quits. As soon as the downloads finish... it's gone. Network-Manager shows connected, but ownCloud sync stops, can't connect to websites or check for updates. To bring it back, I must reconnect to my AP. It's pretty annoying when combined with the suspend issue. Very bad bug. Hope this gets solved or I'll have to use Windows 10... and that's a game over.

It's now working, I think. Downloaded and installed latest linux kernel updates (listed below), restarted and performed several suspends without losing connection or list of APs. Please confirm.

Start-Date: 2016-06-09 23:06:05
Commandline: apt upgrade
Requested-By: cyberdoug (1000)
Install: linux-signed-image-4.4.0-24-generic:amd64 (4.4.0-24.43, automatic), linux-image-4.4.0-24-generic:amd64 (4.4.0-24.43, automatic), linux-headers-4.4.0-24:amd64 (4.4.0-24.43, automatic), linux-image-extra-4.4.0-24-generic:amd64 (4.4.0-24.43, automatic), linux-headers-4.4.0-24-generic:amd64 (4.4.0-24.43, automatic)
Upgrade: linux-headers-generic:amd64 (4.4.0.22.23, 4.4.0.24.25), linux-libc-dev:amd64 (4.4.0-22.40, 4.4.0-24.43), linux-image-generic:amd64 (4.4.0.22.23, 4.4.0.24.25), linux-signed-image-generic:amd64 (4.4.0.22.23, 4.4.0.24.25), linux-signed-generic:amd64 (4.4.0.22.23, 4.4.0.24.25), linux-generic:amd64 (4.4.0.22.23, 4.4.0.24.25)
End-Date: 2016-06-09 23:07:58

Sorry, false alarm. My very last attempt failed. Up/down arrows are back.

hussain (lovalim) wrote :

Any update

Hansen (moteprime) wrote :

No much, for some reason i haven't gotten notification mails from bugzilla, there's been a couple of responses but nothing that changes anything.
I'm not much experienced with the Bugzilla Gnome rutine, but maybe some of your could confirm the bug there to. But better keep it to the one bug with the applet that's missing the WiFi part.

hussain (lovalim) wrote :

OK thanks for the update.

Changed in network-manager:
importance: Unknown → Medium
status: Unknown → Confirmed
TT Mooney (ttm) wrote :

I see the same problem when coming out of suspend:

Ubuntu 16.04 Unity, Dell XPS 13 9333 (Sputnik 3), Intel Wireless 7260.
Ubuntu 16.04 Unity, Lenovo Thinkpad X220, Intel Wireless 6205.

If I restart the network-manager service, it recovers until the next suspend:

sudo systemctl restart network-manager.service

On boot, the systems do show a list of wireless networks, but with the Ethernet connected icon. They are unable to join any WiFi network due to 'Insufficient privileges' and do not automatically join known networks. Once the user is logged in the applet works, until it is put into, and recovers from, suspend.

I also see the same problem coming out of suspend. Manually restarting network-manager with 'sudo systemctl restart network-manager.service' is a workaround but not a solution. I go in and out of suspend a lot with my laptop so this one is very annoying.

hussain (lovalim) wrote :

We all Are having the exact same issue

SameOld (nikolay-ognyanov) wrote :

Dear Ubuntu developer/maintainers, thank you for the great job you are doing!

However:

Regardless of what/where is the root cause of this bug, the net result is a critical usability flaw of YOUR product. So how come you are not proactive at all? How can it be that an allegedly stable (and an LTS at that) version of Ubuntu has a known critical usability flaw and nobody takes care of it for 2 months?

Inactive to change distro for now. Can't use Ubuntu on my laptop now for work. I really hope this will be fixed soon. I haven't had a problem like this in years in Ubuntu

Hansen (moteprime) wrote :

Hi.
there's a response on bugzilla with questions.
I have answered one, but need help with the other or/and confirmation, but i'm not skilled enough to perform the build test and are on vacation so could some of you please help answering the developer?

Joakim Koed (vooze) on 2016-07-14
tags: added: xenial
Joakim Koed (vooze) wrote :

Currently testing with network-manager 1.2.0-0ubuntu0.16.04.3 from proposed (should probably be out within the week, so it's in 16.04.1?) Have not been able to reproduce after 10 suspends. So I think it got fixed.

SameOld (nikolay-ognyanov) wrote :

Well, network-manager 1.2.0-0ubuntu0.16.04.3 was already published as an update a couple of weeks ago and it definitely does not solve the problem (for me).

Joakim Koed (vooze) wrote :

Maybe you are thinking of network-manager-gnome?

network-manager/xenial-updates,now 1.2.0-0ubuntu0.16.04.2 amd64 [installed]
  network management framework (daemon and userspace tools)

network-manager-gnome/xenial-updates,now 1.2.0-0ubuntu0.16.04.3 amd64 [installed]
  network management framework (GNOME frontend)

Mikko Pesari (mpesari) wrote :

network-manager{,-gnome} both 1.2.0-0ubuntu0.16.04.3, problem still persists.

Joakim Koed (vooze) wrote :

Mikko: weird, I have tried many times with my laptop, can't reproduce anymore.

Joakim Koed (vooze) wrote :

did you also update the other libs? libnm-glib-vpn1, libnm-glib4, libnm-util2, libnm0? :)

Changed in network-manager (Ubuntu):
importance: Undecided → High
Joakim Koed (vooze) wrote :

Okay, I stand corrected, it seems to be fixed for my laptop, but not desktop (I get the ethernet icon, even though I only se WiFi on it when rebooting. After logging in, it returns to wifi icon... Running nmcli dev, it indeed shows it's a wifi connection. Not sure why it works differently on my laptop.

Seems to be fixed for my Thinkpad X1 Carbon

Forget my previous comment. It happened again as I got home from work. No wifi networks available. Then I get the wired icon in the notification area and I am connected but no networks show up and there's no way I can get back to normal without a reboot. Ugh.

Christian Heitjan (heitjan) wrote :

Found this bugreport: Could this be our Problem?

https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1595707

Joakim Koed (vooze) wrote :

@Christian Dysthe: are you running .3 from proposed to test?

No, I'm not using the proposed repositories.

Am Sa, 16. Jul, 2016 um 1:46 schrieb Joakim Koed <email address hidden>:
> @Christian Dysthe: are you running .3 from proposed to test?
>
> --
> You received this bug notification because you are subscribed to the
> bug
> report.
> https://bugs.launchpad.net/bugs/1589401
>
> Title:
> cannot view wifi networks after re-enabling wifi
>
> Status in NetworkManager:
> Confirmed
> Status in network-manager package in Ubuntu:
> Confirmed
>
> Bug description:
> after re enabling wifi, up-down arrows just like wired network.
> cannot
> see any wifi ssid.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions

@Joakim Koed: I wasn't when I wrote the comments above. I am now. It did work normally when I came home last night and went on my home network. I won't really know if this is fixed until next week when I start moving between networks with my laptop suspended in between.

Christian Heitjan (heitjan) wrote :

ok, all together, I just added the proposed repository. After a full
update was made, nothing has changed.

Still two arrow and no network to select...

Am Sa, 16. Jul, 2016 um 2:01 schrieb Christian Dysthe
<email address hidden>:
> @Joakim Koed: I wasn't when I wrote the comments above. I am now. It
> did
> work normally when I came home last night and went on my home
> network. I
> won't really know if this is fixed until next week when I start moving
> between networks with my laptop suspended in between.
>
> --
> You received this bug notification because you are subscribed to the
> bug
> report.
> https://bugs.launchpad.net/bugs/1589401
>
> Title:
> cannot view wifi networks after re-enabling wifi
>
> Status in NetworkManager:
> Confirmed
> Status in network-manager package in Ubuntu:
> Confirmed
>
> Bug description:
> after re enabling wifi, up-down arrows just like wired network.
> cannot
> see any wifi ssid.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions

Changed in network-manager (Ubuntu):
status: Confirmed → Incomplete
84 comments hidden view all 164 comments
Peter S (peter-sevemark) wrote :

@anders-frisk650

Well done! Now we're getting somewhere.

James Bowery (jabowery) wrote :

First of all, you just cost me a few hours trying to get my network
connection back after the instructions for reinstall of network-manager
upon failed WICD, themselves, failed.

Second, if the default network manager system that comes with distributions
has a bug, it's not "whining" to rather insist that it be fixed or replaced
with something that works.

On Sat, Nov 5, 2016 at 3:50 AM, Peter S <email address hidden> wrote:

> If people keep whining about bugs in network-manager, without even
> trying WICD (or the like) for a couple of weeks, this thread is
> meaningless!
>
> I'm still not sure that the problems I experience are completely
> unrelated to network-manager. I seem to have a more stable connection
> with WICD, so far. But I have to try it for another few weeks before I
> can say anything for sure.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1589401
>
> Title:
> cannot view wifi networks after re-enabling wifi
>
> Status in NetworkManager:
> Confirmed
> Status in network-manager package in Ubuntu:
> Incomplete
>
> Bug description:
> after re enabling wifi, up-down arrows just like wired network. cannot
> see any wifi ssid.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions
>

mr.lahorde (mr-lahorde) wrote :

Same issue on arch.
As a workaround you can create this systemd unit :

[Unit]
Description=System resume actions
After=suspend.target

[Service]
Environment=XAUTHORITY=/home/user_name/.Xauthority
Environment=DISPLAY=:0.0
Type=simple
ExecStart=/usr/bin/bash -c "killall nm-applet && sudo -E -u user_name /usr/bin/nm-applet"

[Install]
WantedBy=suspend.target

Saha (smirta) wrote :

Same thing. The list of wifis refreshes only after nm-applet is restarted.

Hansen (moteprime) on 2017-01-18
Changed in network-manager:
importance: Medium → Undecided
status: Confirmed → New
status: New → Confirmed
Tanner Blomster (blomstertj) wrote :

When my laptop was on Ubuntu I just needed the service to restart network manager. When switching to Xubuntu that service no longer works. Even after restarting network manager the icon is still showing Ethernet and no WiFi networks are listed. This bug only happens after very long suspends. Restarting the applet manually fixes my issue now.

Tanner Blomster (blomstertj) wrote :

I should add that after resume my WiFi connection is still working and I can browse the Internet fine. The problem is the applet displays the wrong icon and no APs are listed.

Jeremy LaCroix (j-jlacroix) wrote :

Again, you shouldn't need to restart network manager or the applet. You can simply rescan your wireless networks manually.

sudo iwlist <interface> scan

The applet should be doing this as soon as the machine wakes up, but it's clearly not.

James Bowery (jabowery) wrote :

iwlist didn't work on my system. Nothing did. I finally gave up and
bought another interface.

On Thu, Jan 19, 2017 at 2:02 PM, Jeremy LaCroix <email address hidden>
wrote:

> Again, you shouldn't need to restart network manager or the applet. You
> can simply rescan your wireless networks manually.
>
> sudo iwlist <interface> scan
>
> The applet should be doing this as soon as the machine wakes up, but
> it's clearly not.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1589401
>
> Title:
> cannot view wifi networks after re-enabling wifi
>
> Status in NetworkManager:
> Confirmed
> Status in network-manager package in Ubuntu:
> Incomplete
>
> Bug description:
> after re enabling wifi, up-down arrows just like wired network. cannot
> see any wifi ssid.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions
>

Changed in network-manager:
importance: Undecided → Unknown
status: Confirmed → Unknown
Hansen (moteprime) wrote :

Can anybody confirm this:

In 'network connections', if the setting "All users may connect to this network" are set for the used wi-fi connection, nm-applet will no longer crash when returning from suspend?

Any idea why?

rjb (ron-buehler) wrote :

I can't confirm. unfortunately this doesn't do the trick for me.
What's different now is that the WiFi is already conected on the login screen with the arrow icon. As soon as I login, it's the WiFi icon. When I suspend and return I have arrows again.

Diego Liedo (diegoliedo) wrote :

I too have this bug on a Lenovo W520 with Ubuntu 16.04 kernel 4.4.0-62-generic
The only solution that has worked is restarting the network-manager service, however if I attach an USB WiFi adapter based on rtl8187, the icon becomes normal and I can choose a network for that adapter. The Intel Centrino Advanced-N 6205 remains unusable.
Also the interface name is wlp3s0 instead of the usual wlan0 on other installations I've made.
If I try $ ifdown wlp3s0 results in Unknown interface wlp3s0
As to comment #133 nm-applet still crashes after hardware switching off/on WiFi and resuming from suspend.

monte (monte3) wrote :

Please try network-manager-1.2.6 from xenial-proposed, if you have 16.04. For me it seems to fix this bug. But when you will test don't forget to turn off all self-made scripts to see if it really does the job.

Douglas Silva (o-alquimista) wrote :

Any change after 16.04.2? New kernel 4.8...

Peter S (peter-sevemark) wrote :

All of you who are affected by this bug, try the following: Change the beacon interval on your router to the lowest value possible.

Jeremy LaCroix (j-jlacroix) wrote :

Why do that? This is a bug with Network Manager, not our routers.

Hansen (moteprime) wrote :

Yes, this bug is not related to beacon intervals on the router.

1 comments hidden view all 164 comments
Peter S (peter-sevemark) wrote :

It definitely could be. Personally, I think many of the issues mentioned above are completely unrelated to Network Manager. Those cases should be excluded from a bug report. Therefore I suggest that everyone who's having problems check their beacon interval settings.

Jeremy LaCroix (j-jlacroix) wrote :

Network Manager is the culprit, not anyone's routers. This is evident by the fact that earlier versions of Ubuntu didn't experience this issue, this issue happens regardless of which router we're connecting to, it happens regardless of which location we are at, and the underlying issue is that Network Manager cannot see ANY access points, not just the one we normally connect to. There is literally no scenario in which it is someone's router that is causing this.

James Bowery (jabowery) wrote :

After I gave up and shifted to a wired connection, I noticed that I'd get
disconnected periodically but then it would reconnect successfully. It
seems some drivers manage to reconnect and other drivers don't.

So there may be _two_ bugs:

1) A bug that results in occasional loss of connection.
2) A bug in one or more drivers that disables automatic reconnection.

On Wed, Mar 1, 2017 at 9:42 AM, Jeremy LaCroix <email address hidden>
wrote:

> Network Manager is the culprit, not anyone's routers. This is evident by
> the fact that earlier versions of Ubuntu didn't experience this issue,
> this issue happens regardless of which router we're connecting to, it
> happens regardless of which location we are at, and the underlying issue
> is that Network Manager cannot see ANY access points, not just the one
> we normally connect to. There is literally no scenario in which it is
> someone's router that is causing this.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1589401
>
> Title:
> cannot view wifi networks after re-enabling wifi
>
> Status in NetworkManager:
> Unknown
> Status in network-manager package in Ubuntu:
> Incomplete
>
> Bug description:
> after re enabling wifi, up-down arrows just like wired network. cannot
> see any wifi ssid.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/network-manager/+bug/1589401/+subscriptions
>

Daniel J Blueman (watchmaker) wrote :

I have observed this issue on both Broadcom and Atheros (ath10k) wireless cards, and even reproduced it on the current stable 4.9.13 kernel, thus it would appear to be a higher-level issue. Running 'sudo iw dev wlan0 scan' works around it every time.

Changed in network-manager (Ubuntu):
status: Incomplete → Confirmed
Daniel J Blueman (watchmaker) wrote :

I have only seen this when resuming from suspend.

For the upstream developers, we need to add to /etc/NetworkManager/NetworkManager.conf:
[logging]
level=TRACE

Then restart, and when the issue is observed, capture the networkmanager logs with:
journalctl -u NetworkManager -b

and put into:
https://bugzilla.gnome.org/show_bug.cgi?id=767317

Daniel J Blueman (watchmaker) wrote :

When resuming from suspend and hitting this issue, the networkmanager logs show:

NetworkManager[773]: <info> [1488932351.8820] manager: wake requested (sleeping: yes enabled: yes)
NetworkManager[773]: <info> [1488932351.8821] manager: waking up...
NetworkManager[773]: <info> [1488932351.8823] device (wlp58s0): state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
NetworkManager[773]: <info> [1488932354.2067] manager: NetworkManager state is now CONNECTED_LOCAL
NetworkManager[773]: <info> [1488932354.2946] device (wlp58s0): supplicant interface state: starting -> ready
NetworkManager[773]: <info> [1488932354.2948] device (wlp58s0): state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]

when the issue doesn't occur, we also see:

NetworkManager[773]: <info> [1488955550.0568] device (wlp58s0): supplicant interface state: ready -> inactive
NetworkManager[773]: <info> [1488955550.0888] policy: auto-activating connection 'testAP'

but these are missing when the issue occurs!

Changed in network-manager:
importance: Unknown → Medium
status: Unknown → Confirmed
Benjamin Blanchard (kisdra) wrote :

I also had the issue on a fresh Ubuntu 16.04, the applet not working properly after resuming from suspend.

But I may have something to help here. A few days ago, I didn't had the issue on a previous install, so I tried the two changes I made on that one suspend-related.

First, I enabled hibernation, but it didn't change anything, still the bug after resume.

And then, I installed tlp, basic with no modification, and it now works properly every time.

Hope that may help.

Sergio Callegari (callegar) wrote :

I see something similar in 16.10.
Weird enough, issuing an

iwlist wlan0 scan

seems to be enough to get the available connections again

Shih-Yuan Lee (fourdollars) wrote :

Does anyone encounter the same issue on Ubuntu 17.04?

Duan Jiawei (roadtodream) wrote :

I have encountered the same issue, I'm sure there is nothing related to the network-manager. This package is working properly and I can connect to any wifi as I with.
However i thing it's related with the wifi indicator:)
Generally this issue recovers after I relaunch the Xorg.

Jamie Strandboge (jdstrand) wrote :

Is this still an issue with 1.2.6-0ubuntu0.16.04.3 in 16.04? I see that Ken applied the patch I identified in https://bugzilla.gnome.org/show_bug.cgi?id=767317 to fix https://bugs.launchpad.net/ubuntu/+source/network-manager-applet/+bug/1641889, which references a different upstream bug.

Douglas Silva (o-alquimista) wrote :

Using ath9k driver: no issues

My netbook running iwlwifi driver still has this bug. It's in Ubuntu, because I'm running Debian Stretch just fine there.

Shih-Yuan Lee (fourdollars) wrote :

https://packages.debian.org/stretch/network-manager has contained those fixes.

Could someone help to test https://launchpad.net/~happyaron/+archive/ubuntu/nm-oem/+packages if it can fix this bug?

I'm posting this here merely because another bug page on launchpad says that that thread,is actually a duplicate of this one, even though it seems it's not.
I'm on Peppermint, which is still ubuntu under the hood, all else works fine, except from time to time, with no explanation, regardless of whether waking up from a sleep session , or a full reboot, sometimes nm-applet loads fine, sometimes it doesn't, and displays this as an error:
(nm-applet:2962): nm-applet-CRITICAL **: get_menu_item_for_ap: assertion 'dup_data.hash != NULL' failed

The laptop is dell i1720 - if it at all matters - and it's a Peppermint 7, with all currently known secure updates applied, and Xenial "under the hood".

Can anyone please provide a fix, even an unofficial one ?
Thank you

Shih-Yuan Lee (fourdollars) wrote :

What's the output of `nmcli d` when the problem happens?

Mark (mago90) wrote :

I am still having this issue on Lubuntu 16.04.3, could it be possibly related to another bug I opened: #1719731? https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1719731

Yuriy Vidineev (adeptg) wrote :

I still have this bug on Dell XPS13 9360 with ath10k and Lenovo T530 with iwlwifi
Both with:

ii network-manager 1.2.6-0ubuntu0.16.04.2 amd64 network management framework (daemon and userspace tools)
ii network-manager-gnome 1.2.6-0ubuntu0.16.04.4 amd64 network management framework (GNOME frontend)

It's 100% reproducible. If there are any patches/proposed versions - I can help with testing

Kai-Heng Feng (kaihengfeng) wrote :

Yuriy, please file a separate bug. Run `ubuntu-bug linux`.

Yuriy Vidineev (adeptg) wrote :

It's not seems as linux bug because there is how I'm fixing it:

killall nm-applet && nm-applet &

Yuriy Vidineev (adeptg) wrote :

Here is how nm-applet looks after restart (killall nm-applet && nm-applet &)

Shih-Yuan Lee (fourdollars) wrote :

It can not prove if it is a linux kernel bug or not even when you can recover it from the UI.

Yuriy Vidineev (adeptg) wrote :

Sure thing. But 2 more points that maake me believe it's user space bug:

1. nmcli dev shows correct information (I believe under the hood it uses the same syscalls as nm-applet)
2. I have this bug on a wide range of kernels from 4.4 to 4.15 We completely the same behaviour. On 2 laptops with different wi-fi adapters (ath10k and iwlwifi kernel modules)

name_w (smacota) on 2019-03-10
information type: Public → Public Security
Displaying first 40 and last 40 comments. View all 164 comments or add a comment.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.